/* Tribe Events
----------------------------------------------- */
.tribe-events-list .tribe-events-loop .tribe-events-content {
width: 80%;
padding-right: 15px;
}

.tribe-events-list-event-category {
padding-left: 5px;
line-height: 1.7;

}
.tribe-events-list-event-category dt{
font-weight: bold;

}